.TH TEXTEDIT 1 "March  5, 2004"
.SH NAME
TextEdit \- basic editor for GNUstep
.SH SYNOPSIS
.B TextEdit
.SH DESCRIPTION
This manual page documents briefly the
.B TextEdit
command.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
.PP
\fBTextEdit\fP is a relatively basic text editor. It handles plain text
or RTF, has a nice "Wrap to Page" mode, has search/replace functionality,
and can display any file as text.
.SH SEE ALSO
.BR open (1),
.BR GNUstep (7).
.SH AUTHOR
This manual page was written by G\[:u]rkan Myczko <gurkan@phys.ethz.ch>,
for the Debian project (but may be used by others).
